name: TDengine
tags:
  - 数据库
title: 专为工业物联网（IIoT）场景设计的高性能、可扩展时间序列数据库
description: 专为工业物联网（IIoT）场景设计的高性能、可扩展时间序列数据库
additionalProperties:
  key: tdengine
  name: TDengine
  tags:
    - Database
  shortDescZh: 专为工业物联网（IIoT）场景设计的高性能、可扩展时间序列数据库
  shortDescEn: High-performance, scalable time-series database designed for Industrial IoT (IIoT) scenarios
  description:
    en: High-performance, scalable time-series database designed for Industrial IoT (IIoT) scenarios
    ja: 高性能で拡張可能な時系列データベースで、工業 IoT（IIoT）シナリオ向けに設計
    ms: Pantai berprestasi tinggi, pangkalan data berukuran besar beraturan masa dirancang untuk keadaan Internet of Things Industri (IIoT)
    pt-br: Banco de dados de séries temporais de alta performance e escalável, projetado para cenários de Internet das Coisas Industriais (IIoT)
    ru: Высокопроизводительная, масштабируемая база данных временных рядов, разработанная для сценариев Промышленного Интернета Вещей (IIoT)
    ko: 고성능, 확장 가능한 시계열 데이터베이스로 Industrial IoT(IIoT) 환경에 맞춰 설계되었습니다
    zh-Hant: 高效能、可擴充的時序資料庫，專為工業物聯網（IIoT）情境設計
    zh: 专为工业物联网（IIoT）场景设计的高性能、可扩展时间序列数据库
  type: website
  crossVersionUpdate: true
  limit: 0
  batchInstallSupport: true
  website: https://www.taosdata.com/
  github: https://github.com/taosdata/TDengine
  document: https://docs.taosdata.com
  architectures:
    - amd64
    - arm64
